#ocl2java.path included from the compilation of /home/aboufahj/Documents/workspace/2/cda-validator-jar/../cda-model/models/cda.uml
#Mon Mar 18 17:45:56 CET 2013
constraints.path=/home/aboufahj/Documents/workspace/2/cda-model/constraints/
gen.rootxml=POCDMT000040ClinicalDocument
ocl2java.path=/home/aboufahj/.m2/repository/net/ihe/gazelle/ocl2java/1.0/ocl2java-1.0.jar
bean.package.name=net.ihe.gazelle.cda.editor.action
package.names=(cda)?(datatypes)?(nblock)?(voc)?(common)?
tmp.path=/home/aboufahj/Documents/workspace/2/cda-model/tmp/
gen.comment.date=false
workspace.path=/home/aboufahj/Documents/workspace/2/
java.typeconversion.OutputStream=java.io.OutputStream
sample.path=/home/aboufahj/Documents/workspace/2/ModelTestGenerator/build.acceleo
packages.constraint.path=/home/aboufahj/Documents/workspace/2/cda-model/tmp/xml